{
  "resilientApp": {
    "PeriodStatus": {
      "null": "",
      "CREATED": "Criado",
      "OPENED": "Aberto",
      "PROCESSING": "Em Processamento",
      "CLOSED": "Fechado",
      "ENDED": "Concluído"
    }
  }
}
